#include <Arduino.h>
#include <SoftwareSerial.h>
#include <JQ6500_Serial.h>

//   Arduino Pin 8 подключен к TX JQ6500
//   Arduino Pin 9 подключен к RX JQ6500 через резистор 1кОм,

//   Если у Вас Arduino питается 3v3 можно подключать без резистора

JQ6500_Serial mp3(8,9);

void setup() {
  mp3.begin(9600);
  mp3.reset();
  mp3.setVolume(3);
  mp3.setLoopMode(MP3_LOOP_NONE);
}

void loop() {
  mp3.playFileByIndexNumber(1);  // проигрывание файла с номером 1
}
